# Copyright (C) 2012 Gravatar Favicon
# This file is distributed under the same license as the Gravatar Favicon package.
msgid ""
msgstr ""
"Project-Id-Version: Gravatar Favicon 3.1\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/gravatar-favicon\n"
"POT-Creation-Date: 2012-06-04 21:19:33+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2012-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: gravatar-favicon.php:30
msgid "Site Favicon Settings"
msgstr ""

#: gravatar-favicon.php:31
msgid "Email Address"
msgstr ""

#: gravatar-favicon.php:53
msgid "Enter your Gravatar email to generate the site favicon"
msgstr ""

#: gravatar-favicon.php:124 gravatar-favicon.php:132
msgid "Favicon Settings"
msgstr ""

#: gravatar-favicon.php:133
msgid "Make Donation"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Gravatar Favicon"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://patrick.bloggles.info/plugins/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"This plugin allows you to generate a gravatar favicon for your blog, feed "
"logo and admin logo included Apple touch icon. <a href=\"https://www.paypal."
"com/cgi-bin/webscr?cmd=_donations&business=mypatricks@gmail."
"com&item_name=Donate%20to%20Patrick"
"%20Chia&item_number=1242543308&amount=15.00&no_shipping=0&no_note=1&tax=0&currency_code=USD&bn=PP"
"%2dDonationsBF&charset=UTF%2d8&return=http://patrick.bloggles.info/\">Get a "
"coffee to Patrick</a> (W6A4N4-L26P6-WSH)"
msgstr ""

#. Author of the plugin/theme
msgid "Patrick Chia"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://patrickchia.com/"
msgstr ""

#. Tags of the plugin/theme
msgid ""
"multi-site, wpmu, wordpressmu, images, avatar, avatars, gravatar, "
"personalization, avatar, identicon, OpenAvatar, mybloglog, monsterid, "
"Favatar, favicon, icon, bookmark"
msgstr ""
